<?php
require_once('include/init.php');
$INIT_CONF->LoadClass('SCRIPT_INFO', 'MENU_LINK', 'BBS_CONF');
OutputHTMLHeader($SERVER_CONF->title . $SERVER_CONF->comment, 'index');
?>
</head>
<body>
<?php
if($SERVER_CONF->back_page != ''){
  echo '<a href="' . $SERVER_CONF->back_page . '">←戻る</a><br>'."\n";
}
include(JINRO_ROOT.'/info/topleft.php');
?>
<div id="main">
  <fieldset>
    <legend>Information <a href="info/history/top.php">〜過去のinformationはこちら〜</a></legend>
    <div id="information">
      <?php include_once 'info/top.php' ?>
    </div>
  </fieldset>

  <fieldset>
    <legend>ゲーム一覧</legend>
    <div id="game-list">
      <?php include_once 'room_manager.php' ?>
    </div>
  </fieldset>
  <?php $BBS_CONF->Output(); OutputSharedServerRoom() ?>
  <fieldset>
    <legend>村の作成</legend>
    <?php OutputCreateRoomPage() ?>
  </fieldset>
</div>

<div id="footer">
<?php $SCRIPT_INFO->OutputVersion() ?>
<p>
<?php PrintData(TZDate('Y/m/d (D) H:i:s', time())); ?>
</p>
</div>
</body>
</html>
